package com.bocloud.cmp.model.hmc.sdk.module;

public class VirtualSCSIClientAdapterContent {
    private VirtualSCSIClientAdapter virtualScsiClientAdapter;

    public VirtualSCSIClientAdapter getVirtualScsiClientAdapter() {
        return virtualScsiClientAdapter;
    }

    public void setVirtualScsiClientAdapter(VirtualSCSIClientAdapter virtualScsiClientAdapter) {
        this.virtualScsiClientAdapter = virtualScsiClientAdapter;
    }
}
